package com.bocloud.cmp.model.hmc.sdk.module;

public class AssociatedVirtualSwitch {
    private Link link;

    public Link getLink() {
        return link;
    }

    public void setLink(Link link) {
        this.link = link;
    }
}
